/* Thomas Marsden | Responsive Shell */
/* --------------------------------- */
/* Website: Responsive Shell v1.0    */
/* Author: Thomas Marsden 		     */
/* URL: www.thomasmarsden.com.au     */
/* Created: 3rd May 2012	 	     */
/* Last Revised: 3rd May 2012	     */
/* --------------------------------- 




*/

/* Reset CSS Values */
/* */
.m-only {
	display: none;
}
html {
	padding: 0;
	margin: 0;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#333;
}

body {
	padding: 0;
	margin: 0;

		color: #444;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
}

h1, h2, h3, h4, h5, h6, ul, li, ol, em, pre, code {
	padding: 0;
	margin: 0;
	-webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
	font-weight:normal;
}

table {
	font-size: inherit;
}

img {
	border: 0;
}

.smalltext {
	font-size: 28px;
}

/* ----------- */
/* Core Styles */
/* ----------- */

body{
	margin: 0;
	padding: 0;
	color: #000000;
	-webkit-text-size-adjust: none;
	background-color:#e5e5e5;
	background-image:url(../../images/_bg_main.jpg);
	background-position:top center;
	background-repeat:no-repeat;
}

.inner {
	margin: 0 auto;
	width: 970px;
	padding:30px;
	background-color:#ffffff;
}
.innernav {
	margin: 0 auto;
	width: 970px;
	padding:0 30px;
	min-height: 100px;
	background-color:#000;
}

#container,
header,
footer,
#content,
.col1,
.col2{	
	/* for smooth animated effect */
	transition:all .2s linear;
	-moz-transition:all .2s linear;/* firefox */
	-webkit-transition:all .2s linear; /* safari and chrome */
	-o-transition:all .2s linear; /* opera */
	-ms-transition:all .2s linear;
}

#containerblue {
	background: #00aeef;
	min-height:100px;	
}

#containerfeatured {
	width:100%;
}

header {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	min-height: 100px;
	padding: 0 0 20px 0;
}

#logo {
	height: 70px;
	margin:10px 0px 0px 0px; 
	display:block; 
	float:left;	
}

h1 {
	font-family:'Proxima N W01 Reg',Arial, sans-serif;
	color:#00aeef;
	font-size:26px;
	line-height:2.6;
	text-transform:uppercase;
}
h2 {
	font-family:'Proxima N W01 Reg',Arial, sans-serif;
	font-size:18px;
	color:#00aeef;
}
h3 {
	font-size:18px;
	line-height:1.8;
}
h4 {
	font-size:14px;
	line-height:1.6;
}
h5 {
	font-family:'Proxima N W01 Bold', Arial, sans-serif;
}
h6 {
	font-family:'Proxima N W01 Bold', Arial, sans-serif;
}
p {
	font-size:14px;
	line-height: 1.6;
	font-family: 'Proxima N W01 Reg', Arial, sans-serif;
	text-align:left !important;
}

ul, ol {
	padding-left:20px;	

	line-height: 16px;
	padding-bottom:15px;
}



/* Featured */
/* */ 

#featured {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #ffffff;
	z-index: 10;
	position: relative;
	background:#000;
	background-image:url(../../images/shoring_slide_bg.jpg);
	background-repeat:no-repeat;
	margin: 0 auto;
	width: 1030px;
}

#featured_inner {
	background-position: center;
	background-repeat: no-repeat;
	width:1030px;
	height: 150px;
	margin:0 auto;
}

#contenthome {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 100%;
	min-height: 300px;
}
#contenthome p {
	line-height:1.5;
}
#contenthome h2 {
	font-family:'Proxima N W01 Reg', Arial, sans-serif;
	font-size:32px;
	text-transform:capitalize;
	color:#000000;
}
#bottom_points {
	width:100%;
	clear:both;
	padding-top:30px;
	font-family:'Proxima N W01 Reg', Arial, sans-serif;
	font-size:30px;
}


#content {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 100%;
	min-height: 300px;
}

/* Footer */

footer {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0;
	padding: 20px 0;
	text-align: center;
}
.innerfooter {
	margin: 0 auto;
	width: 1030px;
	padding:20px 0 30px 0;
	color:#999;
}



/* Columns */

.col80{
	width: 70%;
}

.col20{
	width: 25%;
	margin: 0 0 0 3%;
	padding: 0 0 0 2%;
}
.col30 {

	width: 28%;
	margin: 0 0 0 3%;
	padding: 0 0 0 2%;

}
.col33 {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	width: 30%;
	margin: 10px;
	padding: 0px;
	float: left;

}
.col50 {
	width: 40%;
	margin: 0 0 0 3%;
	padding: 0 0 0 2%;

}
.col70 {
	width: 60%;
	margin: 0 0 0 3%;
	padding: 0 0 0 2%;

}
.col25 {
	width: 20%;
	margin: 0 0 0 3%;
	padding: 0 0 0 2%;
}

.col80,
.col20,
.col30,
.col50,
.col70,
.col25 {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	float: left;
	
	min-height: 300px;
}

.col100 img {
	display: block;
	float:right; 
	margin-left:50px; 
}




/* Home Styles */

.homebutton {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	width:16.5%;
	padding: 44px 0.5% 0 0.5%;
	float:left;
	height:100px;
	border-left:#FFF solid 1px;	
	color:#FFF;
	text-align:center;
	


}
.homebutton:hover {
	cursor:pointer;
	background-color:#333;
		/* for smooth animated effect */
	transition:all .2s linear;
	-moz-transition:all .2s linear;/* firefox */
	-webkit-transition:all .2s linear; /* safari and chrome */
	-o-transition:all .2s linear; /* opera */
	-ms-transition:all .2s linear;
}

.homebutton h2 {
	color:#FFF;	
	font-family:'Proxima N W01 Reg',Arial, sans-serif;
	font-size:14px;
	line-height:1.2;
	text-transform:uppercase;
	font-weight:normal;
}

.last {
	border-right:#FFF solid 1px;		
}


.mid3 {
	padding-top: 30px;	
	height:100px;
}
.mid {
	padding-top: 38px;	
	height:100px;
}




.clear {
	clear: both;
}










input[type=text],
input[type=password] {
	margin: 5px 2px;
	padding: 6px 8px;
	width: 100%;
	float: left;
	color: #000;
	font-size: 14px;
	/*font-family: "camingodos-web-1","camingodos-web-2",sans-serif;*/
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	border: 1px solid #ddd;
	background: #fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	outline: none;
}

input[type=text]:focus, input[type=password]:focus, textarea:focus, textarea[type=text]:focus, textarea:focus {
	border-color: #bbb;
	-webkit-box-shadow: 0px 0px 5px #ccc;
    -moz-box-shadow: 0px 0px 5px #ccc;
}

.form-textarea {
	width:90%;	
}

select {
	margin: 5px 2px;
	padding: 6px 8px 2px 8px;
	width: 100px;
	float: left;
	color: #000;
	font-size: 13px;
	/*font-family: "camingodos-web-1","camingodos-web-2",sans-serif;*/
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	border: 1px solid #dad8c3;
	background: url(../images/input-bg.jpg) repeat-x;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
}

select option {
	padding: 2px;
	border: none;
}


#button {
	display: inline;
	outline: none;
	color: #ffffff;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.8);
	padding: 1.2em 1.4em;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	-webkit-border-radius: 3px; 
	border-radius: 3px;
	-moz-box-shadow: 0 1px 0 rgba(0,0,0,.2);
	-ms-box-shadow: 0 1px 0 rgba(0,0,0,.2);
	-o-box-shadow: 0 1px 0 rgba(0,0,0,.2);
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,.2);
	box-shadow: 0 1px 0 rgba(0,0,0,.2);
	border: 1px solid #222222;
	background:#666;
	margin-right:6px;
	position: relative;
}

#button:hover {
	text-decoration: none;
	background:#333;
	box-shadow: 0 1px 0 #cccccc inset;

}

.logos {
	text-align: center; 
	float: none; 
	margin: auto; 
	padding-top: 20px; 
	margin-top:80px;
	border-top: #CCC solid 1px; 
	width: 990px;
}

.logos img {
	max-width: 110px; 
	max-height: 60px; 
	margin: 0 13px;
	opacity: 0.8;
}

.logos img:hover {
	opacity: 1.0;
}




.logospage {
	text-align: center; 
	float: none; 
	margin: auto; 
	width: 990px;
}

.logospage img {
	max-width: 100px; 
	max-height: 100px; 
	margin: 30px;

}




/* Projects */



.project {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width:32%;
	float:left;
	margin: 0.6%;
	text-align: center;
		
}

a {
	color: #00aeef;
	text-decoration: none;
}



.servicetab {
	
		
}
.servicetab a {
	float:left;
	width:17%;
	padding:3%;
	margin: 0 2% 2% 0;
	background:#333 ;
	height:60px;
	color:#FFF;	
	font-family:'Proxima N W01 Reg',Arial, sans-serif;
	font-size:14px;
	line-height:1.2;
	text-transform:uppercase;
	color:#FFF; 
}
.servicetab a:hover {
		cursor:pointer;
	background-color:#00aeef;
		/* for smooth animated effect */
	transition:all .2s linear;
	-moz-transition:all .2s linear;/* firefox */
	-webkit-transition:all .2s linear; /* safari and chrome */
	-o-transition:all .2s linear; /* opera */
	-ms-transition:all .2s linear;
}	


.rebrandbut {
	position:absolute;
	width:200px;	
	height:200px;	
	margin-left:-220px;

}

.homeimage {
	float:right; width:410px; padding-left:50px;
}

nav {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
 	position: relative;
	margin: 0px;
  padding:36px 0 0 0px;
	float: right;
	z-index: 9999;
}

.flexnav {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-transform-style: preserve-3d;
  overflow: hidden;
  margin: 0px;
  padding: 0px;
  width: 100%;
  max-height: 0; 
}

.flexnav.opacity {
	opacity: 0; 
}

.flexnav.flexnav-show {
	max-height: 2000px;
	opacity: 1;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out; 
}

.flexnav li {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;	font-size: 100%;
	position: relative;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
	z-index: 999; 
}

.flexnav li a {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;	position: relative;
	display: block;
	padding: 10px 10px;
	z-index: 2;
	overflow: hidden;
	color: #FFF;
	border-bottom: 1px solid rgba(0, 0, 0, 0.15);
	text-decoration: none; 
	font-family:'Proxima N W01 Reg', Arial, sans-serif;
	text-transform:uppercase;
	font-size:14px;

}

.flexnav li a:hover {
	background: #00aeef;
}

.flexnav li a:active {
	background: #00aeef;
}

.flexnav li ul {
	width: 120px;
	padding: 0px;
	margin: 0px;
	z-index: 9999;	
}

.flexnav li ul li {
	font-size: 100%;
	position: relative;
	overflow: hidden;
	border-bottom: #ddd 1px solid; 
}

.flexnav li ul.flexnav-show li {
	overflow: visible; 
}

.flexnav li ul li a {
	display: block;
	padding: 10px;
	background: #fff;
	color: #000; 
}

.flexnav li ul li a:hover {
	color: #fff;
}

.flexnav ul li ul li a {
	background: #fff; 
}

.flexnav ul li ul li ul li a {
	background: #fff; 
}

.flexnav .touch-button {
	position: absolute;
	z-index: 999;
	top: 0;
	right: 0;
	width: 50px;
	height: 50px;
	display: inline-block;
	background: #acaca1;
	background: rgba(0, 0, 0, 0.075);
	text-align: center; 
}

.flexnav .touch-button:hover {
	cursor: pointer; 
}

.flexnav .touch-button .navicon {
	position: relative;
	top: 1.4em;
	font-size: 12px;
	color: #666; 
}

.menu-button {
	position: relative;
	display: block;
	float:right;
	width: 50px;
	height: 50px;
	padding: 0;
	color: #fff;
	cursor: pointer;
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
	margin:-50px 20px 0 0px; 
	background: #666666;
}

.menu-button.one-page {
	position: fixed;
	top: 0;
	right: 5%;
	padding-right: 45px; 
}

.menu-button .touch-button {
	background: transparent;
	position: absolute;
	z-index: 999;
	top: 0;
	right: 0;
	width: 50px;
	height: 50px;
	display: inline-block;
	text-align: center; 
}

.menu-button .touch-button .navicon {
	font-size: 16px;
	position: relative;
	top: 1em;
	color: #fff; 
}

.oldie body.one-page {
	padding-top: 70px;
}

.oldie .flexnav {
	overflow: visible;
}

.oldie .flexnav.one-page {
	top: 0;
	right: auto;
	max-width: 1080px; 
}

.oldie .flexnav li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	background-color: #a6a6a2;
	width: 20%;
	min-height: 50px;
	overflow: visible;
}

.oldie .flexnav li:hover > ul {
	display: block;
	width: 100%;
	overflow: visible; 
}

.oldie .flexnav li:hover > ul li {
	width: 100%;
	float: none; 
}

.oldie .flexnav li a {
	border-left: 1px solid #acaca1;
	border-bottom: none;
	overflow: visible;
}

.oldie .flexnav li > ul {
	background: #acaca1;
	position: absolute;
	top: auto;
	left: 0;
	display: none;
	z-index: 1;
	overflow: visible; 
}

.oldie .flexnav li ul li ul {
	top: 0; 
}

.oldie .flexnav li ul li a {
	border-bottom: none; 
}

.oldie .flexnav li ul.open {
	display: block;
	width: 100%;
	overflow: visible;
}

.oldie .flexnav li ul.open li {
	width: 100%; 
}

.oldie .flexnav li ul.open ul.open {
	margin-left: 100%;
	top: 0;
	display: block;
	width: 100%;
	overflow: visible; 
}

.oldie .flexnav ul li:hover ul {
	margin-left: 100%;
	top: 0; 
}

.oldie .menu-button {
	display: none;
}

.oldie.ie7 .flexnav li {
	width: 19.9%; 
}

.memberlogo {
	display: block;
	float: left;
}

.contactform {
	width:400px;
}